.radio {
    margin-bottom: 15px;
}

.radio label {
    padding: 0;
}

.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 22px;
    height: 22px;
    font-size: 17.3px;
    float: left;
    margin-right: 5px;
}

.radio .cr {
    border-radius: 50%;
    color: #31A931;
}

.radio .cr .cr-icon {
    position: absolute;
    font-size: 12.4px;
    line-height: 0;
    top: 52.2%;
    left: 23.2%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.radio label input[type="radio"] {
    display: none;
}

.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}